[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Updates SOLVED!



Karl Larsen wrote:

   I already have that RPM.


So do I now! I don't know why, since it was a test to see if it killed part way through downloading.

Do you want to try the fc9 package? It installed just fine on a development system. Since development and rpm conflicts are to be expected but there is no problem, your system must really be in a state of discontent.

VLC and vlc-core are the only items pulled in. What version of vlc-core do you have installed?

Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing: vlc-core                     ######################### [1/2]
  Installing: vlc                          ######################### [2/2]


Jim

--
Plasma conduit breach


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]